<!ENTITY viewPicker.accesskey "i">
<!ENTITY viewPicker.label "Visualitza:">
<!ENTITY viewPickerAll.label "Tots">
<!ENTITY viewPickerCustomView.label "Personalitza...">
<!ENTITY viewPickerUnread.label "Per llegir">
